<html>
    <body>
        <h1>JavaScript Can Change Images</h1>
        <img id="myImage" onclick="changeImage()" src="13_pic_bulboff.gif" width="100px" height="180px" />
        <p>Click the light bulb to turn on/off the light.</p>
        <script type="text/javascript">
            function changeImage() {
                var image = document.getElementById('myImage');
                if (image.src.match("bulbon")) {
                    image.src = "13_pic_bulboff.gif";
                } else {
                    image.src = "13_pic_bulbon.gif";
                }
            }
        </script>
    </body>
</html>

